Subject: IBIS 5/27/94 Meeting Agenda

From: Derrick Duehren <[email-masked]>
Date: Wed, 25 May 94 00:40:03 PST

Text item: Text_1

                      IBIS Open Forum Meeting Agenda 
                               for 5/27/94

                         Bridge:          Res:
                         (415) 904-8800   744468

All meetings are 8:00 AM to 10:00 AM PDT (15:00 to 17:00 UTC).  When you call 
into the meeting, ask for the IBIS Open Forum and give the bridge operator the 
reservation number.

NOTE: Derrick Duehren will be Chairing the meeting in Will Hobb's absence.

8:00  Check-in

      Intros of new IBIS participants                           Duehren

      Review of previous meeting's minutes                      Duehren

      Miscellany/Announcements                                  Duehren

      Opens for new issues                                      All

      New models available                                      All

      IBIS Cookbook                                             Rosenbaum

 8:30 IBIS 2.0 Ratification/DAC/Other 2.0 Issues                Derrick
      -  May 20 Editing meeting - Report
      -  Rev 2.0 Ratification Summit

      Rev 2.0 Review/Discussion/Approval of pending sections     All

      BIRD 14/16, New section for [Model] sub-parameters        Keifer

      BIRD 15, Clarification on usage of the V/I tables         Arpad

9:55  Wrap-up, Next Meeting Plans                               Duehren